.space-y-4 {
  --tw-space-y-reverse: 0;
  margin-top: calc(1rem * calc(1.6 - var(--tw-space-y-reverse)));
  margin-bottom: calc(1rem * var(--tw-space-y-reverse));
}

@media (max-width: 768px) {
  #main-content {
    margin-left: 76px !important;
  }
}